img {
    max-width: 100%;
}
.wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}
#lottie svg {
    zoom: 100;
}
/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;/*top:100%;*/top:25px; left:0;min-width:345px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:345px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:345px;display:none;z-index:1}

}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}

@media (max-width: 991px) {
    
}
@media (max-width: 1870px) {
    .container {
        max-width: 100%;
        padding: 0 30px;
    }
    
    .footer-contact>ul li {
        margin-right: 60px;
    }
    .headerMain-info__right > ul > li:last-child{
        margin: 0;
    }
}
@media (max-width: 1620px) {
    .footer-contact>ul li {
        margin-right: 30px;
    }
    .footer-top__main {
        padding: 0;
    }
    .footer-main {
        padding: 0;
    }
    .headerMain-info__left .header-chief > span {
        font-size: 17px;
    }
    .headerMain-info__right > ul > li {
        margin-right: 30px;
        font-size: 17px;
    }
    .mainmenu a, .navbar-default .navbar-nav>li>a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 17px;
    }
    .navbar-left.mainmenu a, .navbar-left.mainmenu ul li a, .navbar-left.navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 30px;
    }
    .navbar-right.mainmenu a, .navbar-right.mainmenu ul li a, .navbar-right.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 30px;
    }
	.headerMain-info__left .header-chief article{height:45px;}
}
@media (max-width: 1480px) {
    .row {
        margin-right: -10px;
        margin-left: -10px;
    }
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 10px;
        padding-left: 10px;
    }
    .headerMain-info {
        height: 75px;
    }
    .headerMain-nav {
        height: 65px;
    }
    .headerMain {
        height: 140px;
    }
    .headerMain-info__center {
        flex: 0 0 200px;
        width: 200px;
    }
    .headerMain-info__left {
        flex: 0 0 calc(50% - 100px);
        width: calc(50% - 100px);
    }
    .headerMain-info__right {
        flex: 0 0 calc(50% - 100px);
        width: calc(50% - 100px);
    }
    .headerMain-nav__left {
        flex: 0 0 calc(50% - 100px);
        width: calc(50% - 100px);
    }
    .headerMain-nav__right {
        flex: 0 0 calc(50% - 100px);
        width: calc(50% - 100px);
    }
    .headerMain-nav__center {
        flex: 0 0 200px;
        width: 200px;
    }
    .headerMain-info__center .logo-main {
        margin-top: -25px;
    }
    .headerMain-info__center .logo-main img {
        height: 215px;
    }
    .topHeader__main {
        padding: 0 85px;
        font-size: 18px;
    }
    .topHeader__item {
        line-height: 22px;
    }
    .topHeader {
        height: 90px;
    }
    .headerMain-info__right > ul > li {
        font-size: 16px;
        margin-right: 20px;
    }
    .headerMain-info__right > ul > li i {
        font-size: 17px;
    }
    .headerMain-info__left .header-chief > span {
        font-size: 16px;
    }
    .mainmenu a, .navbar-default .navbar-nav>li>a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
    }
    .title h2 {
        font-size: 32px;
    }
    .col-news,
    .col-media{
        padding: 0 10px;
    }
    .news-slider{
        margin-bottom: 20px;
        height: 420px;
    }
    .home-videos{
        margin-bottom: 20px;
        height: 420px;
    }
    .news-slider .news-slider__item{
        height: 420px;
    }
    .videos-col {
        height: 90px;
    }
    .videos-col:first-child{
        height: 300px;
    }
    .news-bottom .news-bottom__item {
        height: 250px;
    }
    .home-photos {
        height: 250px;
    }
    .gallerySlider .gallery-slider__item{
        height: 210px;
    }
    .news-slider .news-slider__item .news-item__title > h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .news-slider .news-slider__item .news-item__title .news-item__date > span {
        font-size: 16px;
        margin-right: 30px;
    }
    .news-slider .news-slider__item .news-item__title {
        padding: 15px 20px;
        bottom: 15px;
    }
    .news-bottom .news-bottom__item a.main-url {
        top: 15px;
        left: 15px;
        height: 30px;
        font-size: 14px;
    }
    .article .article-title > h2 {
        font-size: 18px;
        margin-bottom: 10px;
        line-height: 22px;
    }
    .article .article-title{
        padding: 0 15px;
        bottom: 15px;
    }
    .article .article-item__date > span {
        font-size: 14px;
    }
    .home-video__item .video-title > h2 {
        font-size: 20px;
        margin-bottom: 0;
    }
    .home-video__item .video-title {
        padding: 0 15px;
        bottom: 15px;
    }
    .home-videos .main-url {
        font-size: 16px;
    }
    .owl-carousel .owl-dots {
        padding: 0;
        bottom: 15px;
    }
    .main-url {
        top: 20px;
        left: 20px;
        height: 34px;
        border-radius: 17px;
        font-size: 17px;
        padding: 0 25px;
    }
    .crimes .article .article-title > h2 {
        font-size: 17px;
        line-height: 20px;
    }
    .investigations .article .article-title > h2 {
        font-size: 17px;
        line-height: 20px;
    }
    .investigations .investigation-item a.main-url {
        top: 15px;
        left: 15px;
        height: 30px;
        font-size: 14px;
    }
    .crimes .crime-item a.main-url {
        top: 15px;
        left: 15px;
        height: 30px;
        font-size: 14px;
    }
    .crime-item {
	    height: 240px;
	}
	.investigation-item {
	    height: 220px;
	}
	.subtitle > h2 {
	    font-size: 24px;
	}
	.home-polls > h3 {
	    font-size: 19px;
	    padding: 0 10px 10px 0;
	    margin-bottom: 10px;
	}
	.home-polls {
	    height: 325px;
	    padding: 15px 15px;
	}
	.home-polls .polls-radio {
	    margin-bottom: 10px;
	    font-size: 17px;
	}
	.home-cooperations {
	    height: 325px;
	}
	.home-contests {
	    height: 325px;
	}
	.home-wanted{
		height: 365px;
	}
	.home-wanted .wanted-slider .item{
		height: 365px;
	}
	.home-events{
		height: 365px;
	}
	.home-events .event-slider__item {
	    height: 365px;
	}
	.home-reviews > .home-reviews__item:first-child {
	    margin-bottom: 15px;
	}
	.home-reviews > .home-reviews__item {
	    height: 175px;
	}
	.wanted-slider.owl-carousel .owl-nav button.owl-next {
	    right: -10px;
	}
	.wanted-slider.owl-carousel .owl-nav button.owl-prev {
	    left: -10px;
	}
	.events-slider.owl-carousel .owl-nav button.owl-prev {
	    left: -10px;
	}
	.events-slider.owl-carousel .owl-nav button.owl-next {
	    right: -10px;
	}
	.wanted-slider .wanted-slider__item .wanted-item__image {
	    width: 150px;
	    height: 180px;
	}
	.wanted-slider .wanted-slider__item .wanted-item__title > h2 {
	    font-size: 17px;
	}
	.home-events .event-slider__item .event-item__title > h2 {
	    font-size: 19px;
	    margin-bottom: 10px;
	}
	.home-events .event-slider__item .event-item__title .event-item__date > span {
	    font-size: 14px;
	}
	.home-events .event-slider__item .event-item__title {
	    padding: 15px;
	    bottom: 15px;
	}
    .footer-contact>ul li {
        font-size: 16px;
    }
    .footer-socials>span {
        font-size: 16px;
    }
    .footer-socials>a>i.fa {
        font-size: 16px;
    }
    .footer-contact>ul li i.fa {
        font-size: 16px;
        margin: 5px 10px 5px 0;
    }
    .home-main {
        padding: 30px 0 15px;
    }
    .home-crime {
        padding: 0;
    }
    .home-news {
        margin-bottom: 0;
    }
    .home-investigations {
        padding: 15px 0;
    }
    .home-parts {
        padding: 15px 0;
    }
    .subtitle {
        margin-bottom: 15px;
    }
    .usefull-links {
        padding: 0 0 15px 0;
    }
    #usefull.owl-carousel .owl-stage {
        padding: 10px 0;
    }
}
@media (max-width: 1280px) {
	.test-site {color: #000;top: 47%;}
    .navbar-left.mainmenu a, .navbar-left.mainmenu ul li a, .navbar-left.navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 15px;
    }
    .navbar-right.mainmenu a, .navbar-right.mainmenu ul li a, .navbar-right.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 15px;
    }
    .topHeader__main {
        padding: 0 15px;
        font-size: 16px;
    }
    .topHeader {
        height: auto;
        padding: 15px 0;
    }
    .headerMain-info__center .logo-main img {
        height: 175px;
    }
    .headerMain-info__center {
        flex: 0 0 150px;
        width: 150px;
    }
    .headerMain-info__left {
        flex: 0 0 calc(50% - 75px);
        width: calc(50% - 75px);
    }
    .headerMain-info__right {
        flex: 0 0 calc(50% - 75px);
        width: calc(50% - 75px);
    }
    .headerMain-nav__left {
        flex: 0 0 calc(50% - 75px);
        width: calc(50% - 75px);
    }
    .headerMain-nav__right {
        flex: 0 0 calc(50% - 75px);
        width: calc(50% - 75px);
    }
    .headerMain-nav__center {
        flex: 0 0 150px;
        width: 150px;
    }
    .headerMain-info__center .logo-main {
        margin-top: -15px;
    }
    .headerMain-info__right > ul li:nth-child(2) span{
        display: none;
    }
    .headerMain-info__left .header-chief article {
        width: 40px;
        height: 40px;
        flex: 0 0 40px;
    }
    .headerMain-info__left .header-chief {
        justify-content: flex-end;
        width: 325px;
    }
    .headerMain-info__left .header-chief > span {
        font-size: 16px;
        line-height: 19px;
    }
    .language > a {
        margin: 0 0 0 5px;
        font-size: 16px;
    }
    
	.subtitle {
	    margin-bottom: 15px;
	}
	.subtitle > h2 {
	    font-size: 22px;
	    margin: 0;
	    height: 26px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	}
    .footer-top {
        height: auto;
    }
    .footer-top__main {
        padding: 15px 0;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer-socials {
        justify-content: center;
    }
    .siderbar-main .sidebar-menu {
        background: #fff;
        padding: 20px 15px 15px;
    }
    .siderbar-main .sidebar-menu h2 {
        font-size: 21px;
        text-align: left;
    }
    .siderbar-main .sidebar-menu ul li {
        margin-bottom: 10px;
    }
    .siderbar-main .sidebar-menu ul li a {
        font-size: 16px;
    }
    .content {
        padding: 20px 15px;
    }
    .docs li {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 15px;
    }
    .news-block .main-col-3{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .preloader{display: none;}
    .headerMain-info__center .logo-main{display: block;}
    body.preload_home .everything-except-loader{visibility: visible;}
}

@media (max-width: 1200px){
	.test-site{display: none;}
}

@media (max-width: 1024px){
    .topHeader__item {
        line-height: 21px;
        padding: 0 15px;
    }
    .mobile-menu{
        display: block;
        bottom: 20px;
        left: 30px;
    }
    .mainmenu{
        display: none;
    }
	.col-news,
	.col-media {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.news-slider .news-slider__item {
	    height: 500px;
	}
	.news-slider {
	    height: 500px;
	}
	.videos-col:first-child {
	    height: 400px;
	}
	.home-videos {
	    height: 545px;
	}
	.videos-col {
	    height: 115px;
	}
	.home-news {
	    margin-bottom: 20px;
	}
	.crimes .col-3,
	.investigations .col-3{
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.investigation-item {
	    margin-bottom: 20px;
	}
	.crime-item {
	    margin-bottom: 20px;
	}
	.features-main .features .features-item {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    min-width: 50%;
	    margin: 25px 0;
	}
	.features-main .features .features-item>span {
	    margin: 10px 0;
	}
	.parts .col-4 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.parts .col-4:last-child{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;	
	    margin-top: 15px;
	}
	.home-wanted .wanted-slider .item {
	    height: auto;
	    padding: 30px 0;
	}
    .footer-contact>ul {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .footer-contact>ul li {
        margin: 0;
        text-align: center;
        display: block;
    }
    .footer-menu{
        display: none;
    }
    .footer-main .col-3,
    .footer-main .col-6{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .footer-logo a{
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }
    .ctrl-enter{
        display: none;
    }
    .copy {
        padding-top: 15px;
        text-align: center;
    }
    .development {
        padding-top: 15px;
        text-align: center;
    }
    footer {
        padding: 15px 0;
    }
    .title h2 {
        font-size: 28px;
    }
    .home-features {
        padding: 0 0 15px 0;
    }
    .home-parts {
        padding: 0;
    }
    .usefull-links {
        padding: 15px 0 15px 0;
    }
    .usefull-links .title {
        padding: 15px 0 5px;
    }
    .home-polls {
        height: auto;
        padding: 25px 20px 10px;
    }
    .polls-button {
        padding: 10px 0;
    }
    .content-main {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 0;
    }
    .content {
        margin-bottom: 0;
    }
    .siderbar-main {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0;
    }
    .news-block .main-col-3{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .news-block {
        margin-top: 0;
    }
    .contacts-page .col-4,
    .contacts-page .col-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .contact-form form {
        max-width: 520px;
    }
    .contact-form {
        padding: 45px 0;
    }
    .contact-form::after {
        right: -30px;
        bottom: -70px;
        width: 248px;
        height: 411px;
    }
    .contact-form > form .form-group {
        margin-bottom: 15px;
        flex-direction: column;
    }
    .captcha-input-2 {
        flex: 0 0 auto;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }
    .additional-questions .col-md-12 {
        flex-direction: column;
    }
    .wanteds-block{
        margin-top: 0;
    }
    .wanteds-block .main-col-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .wanted-item {
        margin-bottom: 20px;
        height: 215px;
        padding: 15px;
    }
    .mobile-eye{display: none;}
    #modalReviews .captcha-input-2 {
        margin: 0;
        flex: 0 0 237px;
        width: 237px;
        margin-right: 15px;
    }
    .form-upload{
            flex: 0 0 33%;
    max-width: 33%;width: 33.333% !important;    padding-left: 0;
    }
    .sky-form .captcha-input-2 {
    width: 67%;
    margin-right: 0;
}

.lenta {
    margin-top: 20px;
}
}
@media (max-width: 768px){
	.news-slider {
	    height: 360px;
	}
	.news-slider .news-slider__item {
	    height: 360px;
	}
	.videos-col:first-child {
	    height: 340px;
	}
	.home-videos {
	    height: auto;
	}
	.home-reviews > .home-reviews__item {
		height: auto;
	    padding: 15px 15px 35px 15px;
	}
	.home-reviews > .home-reviews__item span.review-author {
	    bottom: 15px;
	    left: 15px;
	    font-size: 17px;
	}
	.home-reviews > .home-reviews__item p {
	    font-size: 17px;
	    line-height: 23px;
	}
    .headerMain-info__right {
        flex: 0 0 calc(100% - 100px);
        width: calc(100% - 100px);
        height: 65px;
        position: absolute;
        bottom: 0;
        right: 25px;
        justify-content: flex-end;
        border: 0;
    }
    .headerMain-info__left {
        flex: 0 0 100%;
        width: 100%;
    }
    .headerMain-info__left .header-chief {
        justify-content: center;
        width: 100%;
        text-align: center;
    }
    .sp-button {
        width: 10px!important;
        height: 10px!important;
    }
    .news-footer .date-share-main .share {
        float: left;
    }
    .news-footer .date-share-main .share p {
        margin: 0 10px 0 0;
    }
    .date-share-main ul.list-unstyled {
        margin-bottom: 10px;
    }
    .contacts-page .contact-info-sidebar {
        padding: 15px;
    }
    .contact-form form {
        max-width: 520px;
        padding: 0 15px;
    }
    .owl-carousel .owl-dots button.owl-dot {
        width: 10px;
        height: 10px;
    }
    .owl-carousel .owl-dots {
        bottom: 7.5px;
    }
    .wanted-item {
        margin-bottom: 15px;
    }
    .wanted-item .wanted-item__info h2 {
        font-size: 22px;
        line-height: 24px;
    }
    .form-upload {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
}
.sky-form .captcha-input-2{margin-right: 15px;width: 100%;}
.sky-form #captcha_contacts_button{margin-right: 0;}
.sky-form .row{display: block;}
.sky-form .col-6{    flex: 0 0 100%;
    max-width: 100%;}
/**/
}
@media (max-width: 576px){
	.container {
	    padding: 0 15px;
	}
	.news-slider {
	    margin-bottom: 15px;
	}
	.news-bottom .main-col-6{
		-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    margin-bottom: 15px
	}
	.home-news {
	    margin-bottom: 0;
	}
	.videos-col:first-child {
	    height: 280px;
	}
	.videos-col {
	    height: 90px;
	}
	.home-videos {
	    margin-bottom: 15px;
	}
	.crimes .col-3, .investigations .col-3 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.crime-item {
	    margin-bottom: 15px;
	}
	.parts .col-4 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.home-cooperations {
	    height: 280px;
	    margin-bottom: 15px;
	}
	.home-contests {
	    height: 280px;
	}
	.home-wanted {
	    height: auto;
	    margin-bottom: 15px;
	}
	.home-events {
	    height: auto;
	}
	.home-events .event-slider__item {
	    height: 315px;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
	    width: 30px;
	    height: 30px;
	    font-size: 19px;
	}
	.owl-carousel .owl-nav button.owl-prev {
	    left: -13px;
	}
	.owl-carousel .owl-nav button.owl-next {
	    right: -13px;
	}
    .usefull-item .usefull-item__image {
        flex: 0 0 105px;
        padding: 0 15px 0 15px;
    }
    .title{
        padding: 10px 0;
        justify-content: flex-start;
    }
    .title h2 {
        font-size: 24px;
        line-height: 26px;
    }
    .breadcrumbs h1 {
        font-size: 24px;
        line-height: 26px;
    }
    .news-block .main-col-3{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
    .contact-form {
        padding: 15px 0;
        margin: 15px 0;
    }
    .contact-form::after{
        display: none;
    }
    .contacts-page .col-4, .contacts-page .col-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .contacts-page .contact-info-sidebar {
        height: auto;
        margin-bottom: 15px;
    }
    .contact-form h3 {
        font-size: 24px;
        margin: 0 0 15px 0;
    }
    .contacts-page {
        margin-top: 0;
    }
    .contact-form > form .form-control {
        padding: 7px 12px;
    }
    .contact-form > form .form-group {
        margin-bottom: 15px;
    }
    .news-slider .news-slider__item .news-item__title > h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .news-slider .news-slider__item .news-item__title .news-item__date > span {
        font-size: 14px;
        margin-right: 25px;
    }
    .news-slider .news-slider__item .news-item__title {
        padding: 15px 15px;
        bottom: 15px;
    }
    .main-url {
        top: 15px;
        left: 15px;
        height: 32px;
        border-radius: 16px;
        font-size: 16px;
        padding: 0 20px;
    }
    .home-video__item .video-title > h2 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .wanted-item {
        flex-direction: column;
        height: auto;
        align-items: center;
        text-align: center;
    }
    .wanted-item .wanted-item__info {
        padding: 15px 0 0 0;
        font-size: 16px;
    }
    .wanted-item .wanted-item__info p{
        margin: 0;
    }
    #modalReviews .form-group{
        display: flex;
        flex-direction: column;
    }
    #modalReviews .captcha-input-2 {
        flex: 0 0 auto;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }
    #modalReviews .modal-content {
        padding: 0;
    }
    .subtitle .subtitle-url {
        padding: 2px 12px;
        border-radius: 13px;
        font-size: 15px;
    }
}

@media (max-width: 520px){
    .sky-form footer{text-align: center;}
.sky-form .button{display: inline-block;float: none;}
.sky-form .captcha-main{width: 100%;overflow: hidden;float: left;margin-bottom: 10px;}
.sky-form #captcha_contacts, .sky-form #captcha_contacts_button{display: inline-block;float: none !important;}
 .sky-form #captcha_contacts_button{position: relative;bottom: 6px;}
.sky-form #captcha_contacts_button a{position: relative;top: 6px;}
}
@media (max-width: 480px){
	.home-photos {
	    height: auto;
	    padding: 15px 0;
	}
	.gallery-col {
	    position: relative;
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    padding: 0 15px;
	}
	.gallery-col:first-child {
	    margin-bottom: 15px
	}
	.gallery-col:first-child::before{
		display: none;
	}
	.features-main .features .features-item {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    min-width: 100%;
	    margin: 25px 0;
	}
	.features-main .features {
	    padding: 0px 0 15px 0;
	}
    .headerMain-info__right > ul > li:first-child{
        display: none;
    }
    .topHeader {
        height: 120px;
    }
    .topHeader__item{
        display: none;
    }
    .headerMain-info__center {
        position: absolute;
        top: 0;
        height: 120px;
        right: 50%;
        transform: translateX(50%);
    }
    .headerMain-info__center .logo-main img {
        height: 115px;
    }
    .headerMain-info__center .logo-main {
        margin-top: 0;
    }
    .headerMain-info__left .header-chief {
        text-align: center;
        padding: 0 45px;
    }
    .headerMain {
        height: 130px;
    }
    .headerMain-nav {
        height: 55px;
    }
    .headerMain-info__right {
        height: 55px;
    }
    .mobile-menu {
        bottom: 15px;
    }
    .manage-item {
        padding: 0;
        border-radius: 5px;
        text-align: center;
    }
    .manage-img {
        float: none;
        padding: 0;
        margin-bottom: 10px;
    }
    .content table{
        font-size: 15px;
    }
    .videos-col {
        height: 70px;
    }
}